Subject: re: stdcall
From: [email-masked]

4 Jan 1999 22:53:47 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

I have read as much information as I can, and have followed the
developers list, but I can't find answers to these questions.

When writing a win32 application, how are STDCALL functions handled?
If the windows API expects to pop arguments to a call, how does 
egcs handle it?  Does it do the 'right' thing?  Is there an interface
layer that does it?  Is this option available available on other
platforms?

robf

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".